/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #9933cc;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #9933cc;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,790.50pt,12.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,723.00pt,12.75pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,805.50pt,12.75pt,0.00pt);
	}
.cc06               { /* Common */
	border          :   0.00pt none #ff00ff;
	}
.cc07               { /* Common */
	border          :   0.00pt none #ff00ff;
	clip            : rect(0.00pt,929.25pt,6.75pt,0.00pt);
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc33ff;
	}
span#e24            { /* zone001013.jpg */
	background      : transparent url(zone001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  11.25pt;
	width           : 933.75pt;
	height          : 243.75pt;
	}
div#e23             { /* 792 W. Pioneer Blvd  Mes... */
	position        : absolute;
	left            :  36.00pt;
	top             :  64.50pt;
	width           : 864.75pt;
	height          :  71.25pt;
	}
div#e22             { /* The Zone Nightclub and L... */
	position        : absolute;
	left            : 143.25pt;
	top             :  15.75pt;
	width           : 732.75pt;
	height          :  52.50pt;
	}
span#e21            { /* zone001012.jpg */
	background      : transparent url(zone001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 200.25pt;
	width           : 498.00pt;
	height          : 373.50pt;
	}
span#e20            { /* zone001011.gif */
	background      : transparent url(zone001011.gif) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             : 597.75pt;
	width           : 790.50pt;
	height          :  12.75pt;
	}
span#e19            { /* zone001010.gif */
	background      : transparent url(zone001010.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : -12.75pt;
	width           : 723.00pt;
	height          :  12.75pt;
	}
span#e18            { /* zone001009.gif */
	background      : transparent url(zone001009.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : -12.75pt;
	width           : 805.50pt;
	height          :  12.75pt;
	}
span#e17            { /* zone001008.gif */
	background      : transparent url(zone001008.gif) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 225.00pt;
	width           : 123.75pt;
	height          :  40.50pt;
	}
span#e16            { /* zone001007.gif */
	background      : transparent url(zone001007.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 285.75pt;
	width           : 123.75pt;
	height          :  40.50pt;
	}
span#e15            { /* zone001006.gif */
	background      : transparent url(zone001006.gif) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 348.00pt;
	width           : 123.75pt;
	height          :  40.50pt;
	}
span#e14            { /* zone001005.gif */
	background      : transparent url(zone001005.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 408.00pt;
	width           : 123.75pt;
	height          :  40.50pt;
	}
span#e13            { /* zone001004.jpg */
	background      : transparent url(zone001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 220.50pt;
	width           :   1.50pt;
	height          : 255.00pt;
	}
span#e12            { /* zone001003.gif */
	background      : transparent url(zone001003.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 929.25pt;
	height          :   6.75pt;
	}
div#e11             { /* Karaoke  */
	position        : absolute;
	left            :  51.00pt;
	top             : 238.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e10             { /* Country Dance  */
	position        : absolute;
	left            :  40.50pt;
	top             : 298.50pt;
	width           : 118.50pt;
	height          :  20.25pt;
	}
div#e9              { /* Latino Night  */
	position        : absolute;
	left            :  45.00pt;
	top             : 356.25pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e8              { /* Gentleman's Club Night  */
	position        : absolute;
	left            :  45.75pt;
	top             : 408.75pt;
	width           : 105.75pt;
	height          :  38.25pt;
	}
span#e7             { /* zone001002.gif */
	background      : transparent url(zone001002.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 465.75pt;
	width           : 123.75pt;
	height          :  40.50pt;
	}
div#e6              { /* Special Events  */
	position        : absolute;
	left            :  48.00pt;
	top             : 479.25pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
img#e5              { /* zone001001.jpg */
	position        : absolute;
	left            : 187.50pt;
	top             : 680.25pt;
	width           : 571.50pt;
	height          : 425.25pt;
	}
div#e4              { /* A Message From Owner of ... */
	position        : absolute;
	left            : 207.75pt;
	top             : 629.25pt;
	width           : 546.00pt;
	height          :  20.25pt;
	}
div#e3              { /* Join us for Karaoke on \... */
	position        : absolute;
	left            : 733.50pt;
	top             : 273.75pt;
	width           : 182.25pt;
	height          : 191.25pt;
	}
div#e2              { /* Country line dancing cla... */
	position        : absolute;
	left            : 736.50pt;
	top             : 449.25pt;
	width           : 153.00pt;
	height          : 155.25pt;
	}
span#e1             { /* 32685823_hostinger_ai_de... */
	background      : transparent url(32685823_hostinger_ai_de1b7cd8.png) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1171.50pt;
	width           : 307.50pt;
	height          : 307.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 937.50pt;
	height          :1518.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
